diff --git a/Makefile b/Makefile
index 3746d3b..1d745c0 100644
--- a/Makefile
+++ b/Makefile
@@ -50,8 +50,8 @@ BYE:=bye
 #GCLVERSION=gcl-2.6.8pre2
 #GCLVERSION=gcl-2.6.8pre3 
 #GCLVERSION=gcl-2.6.8pre4
-#GCLVERSION=gcl-2.6.8pre7
-GCLVERSION=gcl-cygwin
+GCLVERSION=gcl-2.6.8pre7
+#GCLVERSION=gcl-cygwin
 GCLDIR:=${LSP}/${GCLVERSION}
 GCLOPTS="--enable-vssize=65536*2 --disable-xgcl --disable-tkconfig" 
 LISP:=lsp
@@ -124,7 +124,7 @@ WEAVE=${WEAVE} \
 XLIB=${XLIB} \
 ZIPS=${ZIPS} 
 
-all: rootdirs tanglec ${MNT}/${SYS}/bin/document
+all: rootdirs tanglec 
 	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 2 Environment ${ENV}
 	@ ${BOOKS}/tanglec Makefile.pamphlet "Makefile.${SYS}" >Makefile.${SYS}
@@ -229,11 +229,6 @@ tanglec: books/tanglec.c
 	@echo t01 making tanglec from books/tanglec.c
 	@( cd books ; gcc -o tanglec tanglec.c )
 
-${MNT}/${SYS}/bin/document:
-	@echo 0 ${ENV}
-	@echo 10 copying ${SRC}/scripts to ${MNT}/${SYS}/bin
-	@cp -pr ${SRC}/scripts/* ${MNT}/${SYS}/bin
-
 install:
 	@echo 78 installing Axiom in ${DESTDIR}
 	@mkdir -p ${DESTDIR}
@@ -252,7 +247,7 @@ install:
 	@echo 
 
 
-document: ${MNT}/${SYS}/bin/document
+document: 
 	@ echo 4 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 5 Environment ${ENV}
 	@ ${BOOKS}/tanglec Makefile.pamphlet "Makefile.${SYS}" >Makefile.${SYS}
diff --git a/Makefile.pamphlet b/Makefile.pamphlet
index ae6eeba..b80ea16 100644
--- a/Makefile.pamphlet
+++ b/Makefile.pamphlet
@@ -88,7 +88,7 @@ Note that make cannot handle recursively calling itself in the same
 directory so we have to expand the serial forms inline. Cheesy.
 
 \begin{chunk}{parallel}
-all: rootdirs tanglec ${MNT}/${SYS}/bin/document
+all: rootdirs tanglec 
 	@ echo 1 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 2 Environment ${ENV}
 	@ ${BOOKS}/tanglec Makefile.pamphlet "Makefile.${SYS}" >Makefile.${SYS}
@@ -179,7 +179,7 @@ input:
 \getchunk{literate commands}
 \getchunk{install}
 
-document: ${MNT}/${SYS}/bin/document
+document: 
 	@ echo 4 making a ${SYS} system, PART=${PART} SUBPART=${SUBPART}
 	@ echo 5 Environment ${ENV}
 	@ ${BOOKS}/tanglec Makefile.pamphlet "Makefile.${SYS}" >Makefile.${SYS}
@@ -230,19 +230,6 @@ clean:
 
 \end{chunk}
 
-\subsection{Literate Commands}
-Since this is the first build message that gets generated we echo
-the ENV variable for debugging purposes. We use the specific file,
-Makefile in the mnt/sys/bin directory as the trigger to prevent
-duplicate execution of this stanza.
-\begin{chunk}{literate commands}
-${MNT}/${SYS}/bin/document:
-	@echo 0 ${ENV}
-	@echo 10 copying ${SRC}/scripts to ${MNT}/${SYS}/bin
-	@cp -pr ${SRC}/scripts/* ${MNT}/${SYS}/bin
-
-\end{chunk}
-
 \subsection{Environment}
 
 \subsubsection{VERSION}
@@ -683,7 +670,7 @@ is available at compile time then the resulting function calls are much
 more efficient. The sys-proclaims file contains type information 
 about standard common lisp function calls.
 \begin{chunk}{lsp}
-lspdir: ${MNT}/${SYS}/bin/document ${LSP}/Makefile
+lspdir: ${LSP}/Makefile
 	@echo 19 making ${LSP}
 	@mkdir -p ${OBJ}/${SYS}/bin
 	@mkdir -p ${OBJ}/${SYS}/lsp
@@ -876,8 +863,8 @@ forget to erase the lsp/Makefile the wrong patches will be applied.
 #GCLVERSION=gcl-2.6.8pre2
 #GCLVERSION=gcl-2.6.8pre3 
 #GCLVERSION=gcl-2.6.8pre4
-#GCLVERSION=gcl-2.6.8pre7
-GCLVERSION=gcl-cygwin
+GCLVERSION=gcl-2.6.8pre7
+#GCLVERSION=gcl-cygwin
 \end{chunk}
 
 \subsubsection{The GCLOPTS configure variable}
diff --git a/changelog b/changelog
index 1a03316..b577274 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,8 @@
+20140802 tpd src/axiom-website/patches.html 20140802.02.tpd.patch
+20140802 tpd Makefile remove src/scripts directory
+20140802 tpd src/Makefile  remove src/scripts directory
+20140802 tpd src/scripts/Makefile deleted
+20140802 tpd src/scripts/document deleted
 20140802 tpd src/axiom-website/patches.html 20140802.01.tpd.patch
 20140802 tpd src/axiom-website/download.html add binary links
 20140801 tpd src/axiom-website/patches.html 20140801.02.tpd.patch
diff --git a/patch b/patch
index af40702..e2cc112 100644
--- a/patch
+++ b/patch
@@ -1 +1,2 @@
-src/axiom-website/download.html add binary links
+Makefile, src/Makefile remove src/scripts directory
+
diff --git a/src/Makefile.pamphlet b/src/Makefile.pamphlet
index c99e0ad..fd4f454 100644
--- a/src/Makefile.pamphlet
+++ b/src/Makefile.pamphlet
@@ -39,43 +39,12 @@ Since this varies from system to system it has been lifted
 up to the top level Makefile.pamphlet. If you add a new
 stanza to this Makefile you should check that list. 
 \begin{chunk}{environment}
-SETUP=scriptsdir libdir
+SETUP=libdir
 DIRS=${SRCDIRS}
 LTANGLE=${OBJ}/${SYS}/bin/lisp
 VOL11=${BOOKS}/bookvol11.pamphlet
 
 \end{chunk}
-\subsection{The scripts directory}
-The {\bf scripts} directory contains shell scripts that we use
-to simplify system builds. They are generally copied directly
-into the final executable path. Perhaps this design should
-be reconsidered if we don't plan to ship them in the final
-system.
-
-\begin{chunk}{scriptsdir}
-scriptsdir: ${SRC}/scripts/Makefile
-	@echo 1 making ${SRC}/scripts
-	@(cd scripts ; ${ENV} ${MAKE} )
-
-${SRC}/scripts/Makefile: ${SRC}/scripts/Makefile.pamphlet
-	@echo 2 making ${SRC}/scripts/Makefile from \
-           ${SRC}/scripts/Makefile.pamphlet
-	@( cd scripts ; \
-           ${EXTRACT} Makefile ; \
-           cp Makefile.pdf ${MNT}/${SYS}/doc/src/scripts.Makefile.pdf )
-
-scriptsdocument: ${SRC}/scripts/Makefile
-	@echo 3 documenting ${SRC}/scripts
-	@mkdir -p ${INT}/doc/src/scripts
-	@( cd scripts ; ${ENV} ${MAKE} document )
-
-scriptsclean: ${SRC}/scripts/Makefile
-	@echo 4 cleaning ${SRC}/scripts
-	@( cd scripts ; ${ENV} ${MAKE} clean )
-	@rm -f ${SRC}/scripts/Makefile
-	@rm -f ${SRC}/scripts/Makefile.dvi
-
-\end{chunk}
 \subsection{The clef directory}
 The {\bf clef} directory contains an Axiom command that works similar
 to GNU Readline.
@@ -514,10 +483,7 @@ browserdir: ${SPD}/books/bookvol11.pamphlet
 
 \section{The Makefile}
 
-This Makefile gets called twice during the
-system build. The first call is to the {\bf setup} stanza which will
-execute the {\bf scriptsdir} stanza to copy the system scripts to the
-\verb|mnt/${SYS}/bin| directory. And the {\bf libdir} stanza is executed
+The {\bf libdir} stanza is executed
 to build {\bf libspad.a} which contains code needed by the underlying
 lisp.
 
@@ -537,7 +503,6 @@ announce:
 
 setup: ${SETUP}
 
-\getchunk{scriptsdir}
 \getchunk{clefdir}
 \getchunk{smandir}
 \getchunk{sharedir}
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ced191c..4ca6d8d 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4600,6 +4600,8 @@ books/Makefile.pamphlet, bbold.sty add bbold.sty<br/>
 books/bookvol5, SPADEDIT, move spadedit to bookvol5<br/>
 <a href="patches/20140808.01.tpd.patch">20140808.01.tpd.patch</a>
 src/axiom-website/download.html add binary links<br/>
+<a href="patches/20140808.02.tpd.patch">20140808.02.tpd.patch</a>
+Makefile, src/Makefile remove src/scripts directory<br/>
  </body>
 </html>
 
diff --git a/src/scripts/Makefile.pamphlet b/src/scripts/Makefile.pamphlet
deleted file mode 100644
index 6102ca8..0000000
--- a/src/scripts/Makefile.pamphlet
+++ /dev/null
@@ -1,41 +0,0 @@
-\documentclass{article}
-\usepackage{axiom}
-\begin{document}
-\title{\$SPAD/src/scripts Makefile}
-\author{Timothy Daly}
-\maketitle
-\begin{abstract}
-\end{abstract}
-\eject
-\tableofcontents
-\eject
-\section{The Makefile}
-This Makefile checks to make sure that the command line scripts
-exist in the bin subdirectory. We depend on the ``document'' 
-script to exist and prevent duplicate copying.
-\begin{chunk}{*}
-OUT=${MNT}/${SYS}/bin
-OUT1=${MNT}/${SYS}/lib
-
-all: announce ${OUT}/document
-
-announce:
-	@ echo ======================================
-	@ echo src/scripts BUILDING SCRIPTS
-	@ echo ======================================
-
-${OUT}/document:
-	@echo 1 making ${SRC}/scripts
-	@cp -pr * ${OUT}
-	@mkdir -p ${OUT}/tex
-	@rm -f ${OUT}/Makefile*
-
-clean:
-	@echo 2 cleaning ${SRC}/scripts
-
-\end{chunk}
-\eject
-\begin{thebibliography}{99}
-\bibitem{1} nothing
-\end{thebibliography}
-\end{document}
diff --git a/src/scripts/document b/src/scripts/document
deleted file mode 100755
index 301b007..0000000
--- a/src/scripts/document
+++ /dev/null
@@ -1,44 +0,0 @@
-#!/bin/sh
-latex=`which latex`
-STY=$AXIOM/../../books/axiom.sty
-if [ "$latex" = "" ] ; then
-  echo document ERROR You must install latex first
-  exit 0
-fi
-if [ ! -f axiom.sty ] ; then cp $STY . ; fi
-tangle=$AXIOM/bin/lib/notangle
-weave=$AXIOM/bin/lib/noweave
-if [ "$#" = "3" ]; then
- REDIRECT=$2
- FILE=`basename $3 .pamphlet`
- $tangle -t8 $FILE.pamphlet >$FILE
- $weave -delay $FILE.pamphlet >$FILE.tex
- if [ ! -f axiom.sty ] ; then cp $STY . ; fi
- $latex --interaction nonstopmode $FILE.tex >$REDIRECT
- $latex --interaction nonstopmode $FILE.tex >$REDIRECT
- rm -f $FILE~
- rm -f $FILE.pamphlet~
- rm -f $FILE.log
- rm -f $FILE.tex
- rm -f $FILE.toc
- rm -f $FILE.aux
- exit 0
-fi
-if [ "$#" = "1" ]; then
- FILE=`basename $1 .pamphlet`
- $tangle -t8 $FILE.pamphlet >$FILE
- $weave -delay $FILE.pamphlet >$FILE.tex
- if [ ! -f axiom.sty ] ; then cp $STY . ; fi
- $latex $FILE.tex 
- $latex $FILE.tex
- rm -f $FILE~
- rm -f $FILE.pamphlet~
- rm -f $FILE.log
- rm -f $FILE.tex
- rm -f $FILE.toc
- rm -f $FILE.aux
- exit 0
-fi
-echo "document [ -o redirect ] pamphlet"
-
-
